
Application: gvSIG desktop - gvSIG feature requests #2726
Añadir soporte para cargar ficheros de texto con campos de longitud fija
07/26/2014 07:59 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2239-testing
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 07/26/2014 08:03 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

He añadido al proveedor de datos de CSV un par de parametros mas:

    -  SkipLines, para poder indicar que salte del inicio del fichero un numero determinado de lineas

    -  FieldsDefinition, para indicarle los rangos de columnas a utilizar para cargar los datos desde un fichero de texto con campos de tamaño fijo.
#2 - 07/27/2014 08:00 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#3 - 07/28/2014 05:22 AM - Álvaro Anguix
- Status changed from Fixed to Closed
